Bug 1274991 - [abrt] xfce4-settings: SmcSetProperties(): xfsettingsd killed by SIGSEGV
[abrt] xfce4-settings: SmcSetProperties(): xfsettingsd killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-settings (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ab6a84bbb12a83ad50d1483797d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-24 11:44 EDT by Айфф
Modified: 2016-07-19 14:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:19:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.83 KB, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: cgroup (180 bytes, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: core_backtrace (1.96 KB, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: dso_list (8.76 KB, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: environ (1.49 KB, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: maps (46.46 KB, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: mountinfo (3.24 KB, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: open_fds (679 bytes, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details
File: var_log_messages (358 bytes, text/plain)
2015-10-24 11:44 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2015-10-24 11:44:01 EDT
Version-Release number of selected component:
xfce4-settings-4.12.0-5.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        xfsettingsd --display :0.0 --sm-client-id 278f98a92-eb9a-4c2c-804e-80717fd72e10
crash_function: SmcSetProperties
executable:     /usr/bin/xfsettingsd
global_pid:     2199
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 SmcSetProperties at sm_client.c:365
 #1 IA__xfce_sm_client_set_restart_style at xfce-sm-client.c:1980
 #2 IA__xfce_sm_client_disconnect at xfce-sm-client.c:1738
 #3 xfce_sm_client_finalize at xfce-sm-client.c:592

Potential duplicate: bug 1023629
Comment 1 Айфф 2015-10-24 11:44:09 EDT
Created attachment 1086103 [details]
File: backtrace
Comment 2 Айфф 2015-10-24 11:44:11 EDT
Created attachment 1086104 [details]
File: cgroup
Comment 3 Айфф 2015-10-24 11:44:13 EDT
Created attachment 1086105 [details]
File: core_backtrace
Comment 4 Айфф 2015-10-24 11:44:16 EDT
Created attachment 1086106 [details]
File: dso_list
Comment 5 Айфф 2015-10-24 11:44:18 EDT
Created attachment 1086107 [details]
File: environ
Comment 6 Айфф 2015-10-24 11:44:20 EDT
Created attachment 1086108 [details]
File: limits
Comment 7 Айфф 2015-10-24 11:44:27 EDT
Created attachment 1086109 [details]
File: maps
Comment 8 Айфф 2015-10-24 11:44:29 EDT
Created attachment 1086110 [details]
File: mountinfo
Comment 9 Айфф 2015-10-24 11:44:31 EDT
Created attachment 1086111 [details]
File: namespaces
Comment 10 Айфф 2015-10-24 11:44:33 EDT
Created attachment 1086112 [details]
File: open_fds
Comment 11 Айфф 2015-10-24 11:44:35 EDT
Created attachment 1086113 [details]
File: proc_pid_status
Comment 12 Айфф 2015-10-24 11:44:37 EDT
Created attachment 1086114 [details]
File: var_log_messages
Comment 13 Mukundan Ragavan 2015-10-24 11:50:14 EDT
What were you doing when this crash happened? Can you reproduce this crash?
Comment 14 Айфф 2015-10-25 05:42:28 EDT
I do not remember, I can not reproduce.
Comment 15 Fedora End Of Life 2016-07-19 14:19:43 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.